class CreateMaps < ActiveRecord::Migration
  def self.up
    create_table :maps do |t|
      t.string :name, :null => false

      t.timestamps
    end

    add_index :maps, [:name]
  end

  def self.down
    remove_index :maps, [:name]
    drop_table :maps
  end
end
